@charset "utf-8";

#wrap {display: table-row; min-width:980px; width:100%; margin:auto; background:#fff; vertical-align:top;}
#header {display:table-cell; position:relative; min-width:190px; width:190px; margin:0 auto 10px auto; z-index:9999; background:#2f313a; vertical-align:top;padding-bottom:180px;
zoom: 1;*display:inline;*position: absolute;*top: 0; *vertical-align: top; vertical-align: top;}

#header .logo {background:#fff; height:190px; text-align:center; }
#header .logo img {margin-top:32px; }

#util_box  { position:relative; right:0; width:auto; height:28px; border-top:solid 1px #26272e; border-bottom:solid 1px #26272e;}
#util_box  ul { width:auto; overflow:hidden; }
#util_box  ul:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
#util_box  ul {min-height: 1px; }
* html #util_box  ul{height: 1px;height: auto;overflow: hidden;}
#util_box  ul li   {float:left; margin:0 0 0 0; width:95px;  text-align:center;}
#util_box  ul li a { display:block; line-height:14px; font-size:12px; color:#80a7c3; height:13px; padding:8px 0;}
#util_box  ul li.fir {width:94px;border-right:solid 1px #26272e;}
#util_box  ul li a:hover { text-decoration:none;}

#header .usr_info {border-bottom:solid 1px #26272e; color:#80a7c3;}
#header .usr_info p {height:30px; line-height:18px; padding:15px 15px 15px 20px;}
#header .usr_info p a {display:block; min-height:30px; color:#80a7c3; background: url('/images/common/user_info_icon.png') no-repeat 0 0; padding:2px 0 0 40px;}

#header #gnb { margin-top:24px; }
#header #gnb:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
#header #gnb {min-height: 1px; }
* html #header #gnb{height: 1px;height: auto;overflow: hidden;}
#header #gnb  ul { width:auto; margin:0 auto 0; }
#header #gnb  ul:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
#header #gnb  ul {min-height: 1px; }
* html #header #gnb  ul{height: 1px;height: auto;overflow: hidden;}


#header #gnb li.dep1_li{position:relative; padding:7px 0;}
#header #gnb li.dep1_li > a {position:relative; display:block; color:#d5d5d5; font-size:13px; line-height:16px; text-transform:uppercase;}
#header #gnb li.dep1_li > a > span {position:relative; display:block; padding: 0 0 0 25px; min-height:16px;}

#header #gnb li.dep1_li > a:hover,
#header #gnb li.dep1_li.sel > a {color:#fab97e; text-decoration:none;}

#header #gnb li.dep1_li > a:hover > span {color:#ffbc4e; }
#header #gnb li.dep1_li.sel > a > span {color:#ffbc4e; border-left:solid 5px #ffbc4e; padding: 0 0 0 20px;}

#header #gnb li.dep1_li > ul {display:none;margin:8px 0 12px 27px; }
#header #gnb li.dep2_li {position:relative; padding:4px 0 3px 7px; background: url('/images/common/ico_bul_666.gif') no-repeat 0 10px;}
#header #gnb li.dep2_li > a {position:relative; display:block; color:#666; font-size:12px; line-height:14px; }

#header #gnb li.dep2_li > ul {display:none;margin:8px 0 0; }
#header #gnb li.dep3_li {position:relative; padding:4px 0 3px 9px; background: url('/images/common/ico_bul_3depth.png') no-repeat 0 7px;}

#header #gnb li.dep1_li.sel > ul {display:block;}
#header #gnb li.dep1_li.sel > ul > li.sel > a {color:#d6d6d6;}
#header #gnb li.dep1_li.sel > ul > li.sel > ul > li.sel > a {color:#ad956e;}

#header #gnb li.dep2_li.sel > ul {display:block;}

/*footer****************************************/
#footer {position:absolute; bottom:10px; width:170px; padding:0 9px; }
#footer .exp {margin: 0 0 10px 10px; line-height:12px; color:#676666; font-family:Verdana, arial, AppleSDGothicNeo, sans-serif;  font-size:10px; letter-spacing:-1px;}
#footer .footer_link {overflow:hidden; width:173px;}
#footer .footer_link ul {overflow:hidden; width:173px;}
#footer .footer_link li{ float:left;}

/*page_title****************************************/
.page_title {min-height:53px; margin-bottom:30px; }
.page_title h2 {color:#222; font-size:24px; line-height:24px; font-weight:600;  text-transform:uppercase;}
.page_title .subtxt { display:block;font-size:14px; color:#777; margin-top:8px;}
.page_title .path {position:absolute; top:35px; right:0; }

/*page path*/
.page_title .path a,
.page_title .path span {color:#a2a2a2; font-size:11px; line-height:13px; font-family:Verdana, arial, AppleSDGothicNeo, sans-serif;}
.page_title .path .here {color:#a2a2a2;  }
.page_title .path a:hover {text-decoration:none;}
.page_title .path span.ico { margin-right:5px; display:inline-block; overflow:hidden; width:12px; height:13px; background: url('/images/common/path_ico.gif') no-repeat;line-height:999px;vertical-align:top;*vertical-align:top; zoom:1;*display:inline/*IE7 HACK*/; _display:inline;/*IE6 HACK*/ display:inline-block; }
.page_title .path span.home {background-position:  0 1px;}
.page_title .path span.arr {background-position:  -12px 1px ; margin: 0 1px;}


/*container ****************************************/
#container {display:table-cell;position:relative; min-height:500px; margin:auto; border-right:solid 1px #ededed; zoom: 1;*display:inline;*vertical-align: top;}

#container .content {width:773px; min-height:500px; *margin-left:190px;}
#container .content .content_inner{ margin: 0 24px 24px 24px; padding-top:40px;}
#container .content .content_inner:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
#container .content .content_inner {min-height: 1px; }
* html #container .content .content_inner {height: 1px; height: auto;overflow: hidden;}

/*main override */
.main #container .content {width:750px; min-height:500px; }
.main #container {width:100%; background: url(/images/common/main_top.jpg) no-repeat top left; border:none; *background-position: 190px 0;}
.main #container .content {padding-top:191px;}
.main #container .content .content_inner { margin:0; padding:0;border-right:solid 1px #ededed;min-height:716px;}

/*page title ****************************************/
#container .p_title { height:39px; color:#333; border-bottom: solid 2px; margin-bottom:20px; }
#container .p_title h2 { display:inline; padding:10px 0; color:#333; font-size:20px; font-weight:600; line-height:42px;}
#container .p_title span { padding-left:10px;  color:#666; font-size:12px; }
#container .p_title span  span{ padding-left:0;  }
#container .pt_title { color:#000; font-size:12px; font-weight:600; margin-bottom:10px;}


/*btn  ****************************************/
/*Type 1 기본 버튼 타입 height:40px;*/
a.btn_type1,
a.btn_type1_2d,
a.btn_type1_gold,
a.btn_type1_f2d{zoom:1;*display:inline/*IE7 HACK*/; _display:inline;/*IE6 HACK*/ display:inline-block; cursor:pointer;}
a.btn_type1:hover,
a.btn_type1_2d:hover,
a.btn_type1_gold:hover,
a.btn_type1_f2d:hover {text-decoration:none;}
a.btn_type1 span,
a.btn_type1_2d span,
a.btn_type1_gold span,
a.btn_type1_f2d span{display:block; padding:0 15px; height:38px; line-height:38px; font-size:14px; font-weight:600; text-align:center; }

a.btn_type1 {border:1px solid #666; border-bottom:1px solid #555; background:#666;}
a.btn_type1 span {min-width:45px; color:#fff; }

a.btn_type1_2d {border:1px solid #2d2d2d; background:#2d2d2d;}
a.btn_type1_2d span {min-width:40px; color:#fff; }

a.btn_type1_gold {border:1px solid #c69c6d; background:#c69c6d;}
a.btn_type1_gold span {min-width:40px; color:#fff; }

a.btn_type1_f2d {border:1px solid #2d2d2d; background:#fff; }
a.btn_type1_f2d span {min-width:40px; color:#2d2d2d; }

/*Sub Page Global Css*********************************
******************************************************
*******************************************************/

/*description box*/
.desc_box {position:relative; width:100%; margin-bottom:8px; color:#666; font-family:Verdana, arial, AppleSDGothicNeo, sans-serif;}
.desc_box:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
.desc_box {min-height: 1px; }
* html .desc_box{height: 1px;height: auto;overflow: hidden;}
.desc_box  a{ color:#ff7b13; }
.desc_box .d_left {float:left; margin:0; padding-left:0;  bottom:0;}
.desc_box .d_right {float:right; margin:0; }
.desc_box .line {position:relative; bottom:0; width:100%; height:1px; padding-bottom:6px; border-bottom: solid 1px #dfe4e8;}
.desc_box ul li {line-height:19px;}
.desc_box .ts_11 {font-size:11px;}



/*defualt - Tab */
.tab_type1  { position:relative; margin-bottom:14px;}
.tab_type1 ul   { position:relative; z-index:4; width:auto; margin:0 auto 0; overflow:hidden; }
.tab_type1 ul li   {float:left; margin:0 0; border:solid 1px #a6bbc9;  margin-left:-1px; position:relative;  background:#fff;}
.tab_type1 ul li.fir {margin-left:0; }
.tab_type1 ul li a { position:relative; display:block; min-width:62px;  line-height:18px; font-weight:600; font-size:14px; color:#b4c4cf; height:18px; padding:13px 0; text-align:center;}
.tab_type1 ul li a:hover { text-decoration:none; }
.tab_type1 ul li.here   {border:solid 1px #335973; z-index:5;}
.tab_type1 ul li.here a { color:#fff;  background:#335973;}
.tab_type1 ul li.here a:hover { text-decoration:none; } 

.tab_type2  { position:relative; margin-bottom:14px;}
.tab_type2 ul   { position:relative; z-index:4; width:auto; margin:0 auto 0; overflow:hidden; }
.tab_type2 ul li   {float:left; margin:0 0; border:solid 1px #d9dcdc;  margin-left:-1px; position:relative;  background:#fff;}
.tab_type2 ul li.fir {margin-left:0; }
.tab_type2 ul li a { position:relative; display:block; min-width:62px;  line-height:18px; font-weight:normal; font-size:12px; color:#aaa; background: #eff0f0; height:18px; padding:10px 0; text-align:center;}
.tab_type2 ul li a:hover { text-decoration:none; }
.tab_type2 ul li.here   {border:solid 1px #7695aa; z-index:5;}
.tab_type2 ul li.here a { color:#fff;  background:#84a3b8;}
.tab_type2 ul li.here a:hover { text-decoration:none; } 

.n2 ul li{ width:361px; }
.n3 ul li{ width:240px; }
.n3 ul li.fir { width:241px; }
.n4 ul li{ width:180px; }
.n5 ul li{ width:144px; }
.n5 ul li.fir { width:143px; }
.n6 ul li{ width:119px; }
.n6 ul li.fir { width:123px; }

.tab_content { margin: 0 8px; }

h3 {margin:10px 0 ; padding-left:12px; min-height:20px; line-height:20px; font-weight:bold; font-size:12px; color:#2f313a; font-family:Verdana, arial, AppleSDGothicNeo, sans-serif;  background: url(/images/common/h3_bul.gif ) no-repeat center left; vertical-align:top;}
h3 img {vertical-align:top;}

/*search*/
.searchBox{  position:relative; margin-bottom:20px; min-height:26px; padding:11px 0 11px 14px; background-color:#f0f5f6; border:1px solid #e7edee; }
.searchBox ul {overflow:hidden;}
.searchBox ul li {  display: inline; float:left; padding-right: 3px;  vertical-align:top;}
.searchBox ul li input:not([type=radio]) {vertical-align:top;}
.searchBox ul li input[type=radio] + label { margin: 0 20px 0 5px; color: #727272; }
.searchBox ul li textarea { padding: 5px 3px 5px 8px;}
.searchBox ul li img { padding-left: 3px;  }
.searchBox ul li img.ui-datepicker-trigger{ margin-left:-24px; vertical-align:top; margin-top:3px;}
.searchBox ul li label {line-height:26px; font-size:11px; }
.searchBox ul li.cal{ line-height:26px; text-align: center; vertical-align:middle; padding:0 9px 0 6px;}
.searchBox ul li.btn{  padding-left: 6px; }
.searchBox ul li input[data-type=date] {padding: 4px 24px 5px 9px; font-size:11px; color:#333;}
.searchBox ul li .btn_search {width:63px; height:25px; line-height:20px; border:solid 1px #718fa3; background:#84a3b8; color:#fff; font-size:11px;}

/*file search*/
.file_box{  margin-bottom:20px; min-height:26px; padding:11px 0 11px 14px; background-color:#f0f5f6; border:1px solid #e7edee; }
.file_box ul {overflow:hidden;}
.file_box ul li {  display: inline; float:left; padding-right: 3px;  vertical-align:top;}
.file_box ul li input {vertical-align:top;}
.file_box ul li label {line-height:26px; font-size:11px; }
.file_box ul li.left{ width:200px;}
.file_box ul li.btn{  padding-left: 6px; }
.file_box ul li input[data-type=date] {padding: 4px 24px 5px 9px; font-size:11px; color:#333;}
.file_box ul li input[type=text] {color:#40424b; font-size:11px; border:solid 1px #e7e7e7; border-top-color:#bdbdbd;border-left-color:#bdbdbd; padding-left:10px; }
.file_box ul li .btn_del {width:32px; height:32px; line-height:20px; background: url(/images/common/btn_del.gif) no-repeat; border:none;}

/*file search*/
.file_box2{  margin-bottom:6px; min-height:26px;  }
.file_box2 ul {overflow:hidden;}
.file_box2 ul li {  display: inline; float:left;min-height:26px;  vertical-align:top; line-height:26px; padding:5px 0 5px 0; background-color:#f0f5f6; }
.file_box2 ul li input {vertical-align:top;}
.file_box2 ul li label {line-height:26px; font-size:11px; }
.file_box2 ul li .fixed {padding-left:5px; font-size:11px; font-weight:bold; color:#335973; }
.file_box2 ul li.first {padding-right:3px;  }
.file_box2 ul li.last {padding-right:5px;  }
.file_box2 ul li.left{ width:200px;}
.file_box2 ul li.btn{ width:39px; background:none; padding:2px; text-align:right; }
.file_box2 ul li .btn_del {width:32px; height:32px; line-height:20px; background: url(/images/common/btn_del.gif) no-repeat; border:none;}


/*Jquery datepicker Override*/
.ui-datepicker {border:solid 2px #335973 !important; border-radius:0 !important;
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5) ;  webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5) ;  moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5) ; }
.ui-datepicker-header {background:none !important; border:none !important;}
.ui-datepicker-prev .ui-icon {width:7px; height:11px;background: url(/images/common/btn_calendar_arr.gif) no-repeat top left !important;}
.ui-datepicker-next .ui-icon {width:7px; height:11px;background: url(/images/common/btn_calendar_arr.gif) no-repeat top right !important;}
.ui-datepicker-prev .ui-icon:hover {width:7px; height:11px;background: url(/images/common/btn_calendar_arr.gif) no-repeat center left !important;}
.ui-datepicker-next .ui-icon:hover {width:7px; height:11px;background: url(/images/common/btn_calendar_arr.gif) no-repeat center right !important;}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {position: relative !important;margin: -5px auto !important;left:0 !important;}
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover { top: 2px !important; }
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next { top: 4px !important; right:3px !important; border:solid 1px #fff !important; }
.ui-datepicker .ui-datepicker-next-hover { right:3px !important; }
.ui-datepicker .ui-datepicker-prev-hover { left:2px !important; }
.ui-datepicker { padding: 5px 10px !important;}
.ui-datepicker th { font-family:Verdana, arial, AppleSDGothicNeo, sans-serif !important; background:#335972; color:#fff;font-size:11px; }
.ui-datepicker td span,
.ui-datepicker td a { text-align: center !important; font-family:Verdana, arial, AppleSDGothicNeo, sans-serif !important; font-size:11px; }
.ui-datepicker .ui-state-default,
.ui-datepicker .ui-widget-content .ui-state-default,
.ui-datepicker .ui-widget-header .ui-state-default { border: 1px solid #fff !important; background: #fff !important; color: #333 !important; }
.ui-datepicker .ui-state-hover,
.ui-datepicker .ui-widget-content .ui-state-hover,
.ui-datepicker .ui-widget-header .ui-state-hover,
.ui-datepicker .ui-state-focus,
.ui-datepicker .ui-widget-content .ui-state-focus,
.ui-datepicker .ui-widget-header .ui-state-focus { background:#fff !important; border: 1px solid #99abb8 !important;font-weight: normal !important; color: #333 !important; }
.ui-datepicker .ui-state-highlight,
.ui-datepicker .ui-widget-content .ui-state-highlight,
.ui-datepicker .ui-widget-header .ui-state-highlight { border: 1px solid #6f8da2 !important; background: #84a3b8 !important; color: #fff !important; }


/* Default button height:42px Round */
a.mbtn {display:inline-block; min-width:100px; height:40px; border:1px solid #fcb644; background-color:#ffbc4e; font-size:17px; color:#fff; line-height:44px; font-family:Myriad Pro; text-align:center;
	border-radius: 2px; webkit-border-radius: 2px; moz-border-radius: 2px;  box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1) ;  webkit-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1) ;  moz-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1) ; 
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.1) ; webkit-text-shadow: 0 0 1px rgba(0, 0, 0, 0.1) ; moz-text-shadow: 0 0 1px rgba(0, 0, 0, 0.1) ; }
	a.mbtn:hover {border: 1px solid #fcb644; background-color:#fcb644; color:#fff; text-decoration:none;}

/* Default page button height:34px Round */
a.sbtn_blue {display:inline-block; height:32px; padding:0 10px; border:1px solid #466e96; background-color:#376594; font-size:14px; color:#fff; line-height:36px; font-family:Myriad Pro; text-align:center;
	border-radius: 2px; webkit-border-radius: 2px; moz-border-radius: 2px;  }
	a.sbtn_blue:hover {border: 1px solid #466e96; background-color:#466e96; color:#fff; text-decoration:none;}
a.sbtn_viol {display:inline-block; height:32px; padding:0 10px; border:1px solid #61618a; background-color:#5b5b8a; font-size:14px; color:#fff; line-height:36px; font-family:Myriad Pro; text-align:center;
	border-radius: 2px; webkit-border-radius: 2px; moz-border-radius: 2px;  }
	a.sbtn_viol:hover {border: 1px solid #61618a; background-color:#61618a; color:#fff; text-decoration:none;}
a.sbtn_lgra {display:inline-block; height:32px; padding:0 10px; border:1px solid #99a6b6; background-color:#99a6b6; font-size:14px; color:#fff; line-height:36px; font-family:Myriad Pro; text-align:center;
	border-radius: 2px; webkit-border-radius: 2px; moz-border-radius: 2px;  }
	a.sbtn_lgra:hover {border: 1px solid #99a6b6; background-color:#99a6b6; color:#fff; text-decoration:none;}

/* Default page button height:26px; */
a.dbtn_blue {display:inline-block; height:24px; padding:0 10px; border:1px solid #477bb5; background-color:#5289c6; font-size:11px; color:#fff; line-height:24px; text-align:center;  }
	a.dbtn_blue:hover {border: 1px solid #477bb5; background-color:#477bb5; color:#fff; text-decoration:none;}
	
a.dbtn_gary_blue {display:inline-block; height:24px; padding:0 10px; border:1px solid #718fa3; background-color:#84a3b8; font-size:11px; color:#fff; line-height:24px; text-align:center;  }
	a.dbtn_gary_blue:hover {border:1px solid #718fa3; background-color:#718fa3; color:#fff; text-decoration: none;  }	
a.dbtn_viol {display:inline-block; height:24px; padding:0 10px; border:1px solid #61618a; background-color:#5b5b8a; font-size:11px; color:#fff; line-height:24px; text-align:center;  }
	a.dbtn_viol:hover {border:1px solid #61618a; background-color:#61618a; color:#fff; text-decoration: none;  }

/* Default page button height 24px Image Download */
a.ibtn_lgra {display:inline-block; height:22px; padding:0 10px 0 26px; border:1px solid #667a8e; font-size:11px; color:#fff; line-height:22px; text-align:left;
background: #7f91a4 url(/images/common/btn_exc_down_icon.gif) no-repeat 10px center;}
a.ibtn_lgrb {display:inline-block; height:22px; padding:0 10px; border:1px solid #667a8e; font-size:11px; color:#fff; line-height:22px; text-align:left; background: #7f91a4;}
	a.ibtn_lgra:hover, a.ibtn_lgrb:hover {border: 1px solid #667a8e; background-color:#667a8e; color:#fff; text-decoration:none;}
	
a.ibtn_down {display:inline-block; height:20px; padding:0  26px 0 10px; font-size:11px; color:#84a3b8; line-height:20px; text-align:left;
background:  url(/images/common/btn_down.gif) no-repeat right center;}
	a.ibtn_down:hover {text-decoration:underline;}	
.tbl_list td a.ibtn_down {color: #84a3b8;}
	.tbl_list td a.ibtn_down:hover {font-weight: bold;}
/* Default page button height 19px Round */
.mrbtn_fblue {display:inline-block; height:17px; padding:0 10px; border:1px solid #1f6ca0; background-color:#fff; font-size:10px; color:#1f6ca0; line-height:17px; text-align:center;  
	border-radius: 2px; webkit-border-radius: 2px; moz-border-radius: 2px; font-family:Verdana, arial, AppleSDGothicNeo, sans-serif;}
	.mrbtn_fblue:hover {border:1px solid #1f6ca0; background-color:#fff; color:#1f6ca0; text-decoration:none;}	
.mrbtn_blue {display:inline-block; height:17px; padding:0 10px; border:1px solid #206899; background-color:#367baa; color:#fff; font-size:10px; line-height:17px; text-align:center;  
	border-radius: 2px; webkit-border-radius: 2px; moz-border-radius: 2px; font-family:Verdana, arial, AppleSDGothicNeo, sans-serif;}
	.mrbtn_blue:hover {border:1px solid #206899; background-color:#367baa; color:#fff; text-decoration:none;}	
.mrbtn_yello {display:inline-block; height:17px; padding:0 10px; border:1px solid #f4ad50; background-color:#f8b951; color:#fff; font-size:10px; line-height:17px; text-align:center;  
	border-radius: 2px; webkit-border-radius: 2px; moz-border-radius: 2px; font-family:Verdana, arial, AppleSDGothicNeo, sans-serif;}
	.mrbtn_yello:hover {border:1px solid #f4ad50; background-color:#f8b951; color:#fff; text-decoration:none;}	
	
.ibtn_sort_up, .ibtn_sort_down {display:inline-block; width: 19px; height: 19px; border: 1px solid #dedede; }
.ibtn_sort_up {background: #f6f6f6 url(/images/common/icon_list_sort_up.png) no-repeat center;}
.ibtn_sort_down {background: #f6f6f6 url(/images/common/icon_list_sort_down.png) no-repeat center;}
	.ibtn_sort_up:hover, .ibtn_sort_down:hover {background-color: #dedede;}
	
/*input Type*/
.input_type1 { overflow:hidden; margin-bottom:15px; }
.input_type1 li { float:left; height:18px; line-height:18px; width:23%;margin-right:10px; }
.input_type1 li label {color:#727272; font-size:11px; font-weight:bold;}
	
/*file*/	
input.file_input_textbox{ float: left; color:#668498; font-size:11px; border:solid 1px #e7e7e7; border-top-color:#bdbdbd;border-left-color:#bdbdbd; padding-left:10px; } 
.file_input_div { position: relative;  width: 55px;  height: 26px;  overflow: hidden; }
@-moz-document url-prefix() { 
  .file_input_div { float:left; }
}/*firefox only 20150225*/
.file_input_button { width: 55px;  position: absolute;  top: 0px; height:26px; line-height:22px; border:solid 1px #718fa3; background:#84a3b8; color:#fff; font-size:11px; }
.file_input_hidden { font-size: 45px;  position: absolute;  right: 0px;  top: 0px;  opacity: 0;  filter: alpha(opacity=0);  -ms-filter: "alpha(opacity=0)";  -khtml-opacity: 0;  -moz-opacity: 0; }
	
	
.total_num {color:#444; font-size:11px; font-family:Verdana, arial, AppleSDGothicNeo, sans-serif; }	
/*defualt - Board table*/ 
.tbl_list { table-layout:fixed; width:100%; color:#666; border-bottom:1px solid #335973; margin-bottom:10px;}
.tbl_list th {padding:9px 0 8px 0;min-height:13px;line-height:1.3;font-size:11px; font-weight:600; color:#727272; text-align:center; border-top:1px solid #335973; border-bottom:1px solid #bcc6cf; vertical-align:top;}
.tbl_list tbody th {border-top:1px solid #899eb2}
.tbl_list td {padding:6px 6px 7px;min-height:17px;line-height:1.7;font-size:11px; color:#888; border-top:1px solid #dee1e6; text-align:center; }
.tbl_list th.subject a { vertical-align:top; color:#335973 ; font-size:11px;}

.tbl_list tr.no_th td {border-top:1px solid #335973;}
.tbl_list tr.answer {display: none; background: #f7f7f7;}
.tbl_list tr.answer td {border-top: 1px dashed #d2d7de; color: #666;}
.tbl_list tr.question.on + tr.answer {display: table-row;}
.tbl_list td a {font-size:11px; color:#444; }
.tbl_list td a.pdf {display: inline-block; height: 20px; font-size:11px; color:#84a3b8; padding-right: 28px; background: url(/images/common/icon_list_pdf.png) no-repeat right center; }
.tbl_list td a.pdf:hover {font-weight: bold; background: url(/images/common/icon_list_pdf_over.png) no-repeat right center; text-decoration: none; }
.tbl_list td a.link{display: inline-block; height: 20px; font-size:11px; color:#84a3b8; padding-right: 28px; background: url(/images/common/icon_list_link.png) no-repeat right center; }
.tbl_list td a.link:hover {font-weight: bold; background: url(/images/common/icon_list_link_over.png) no-repeat right center; text-decoration: none; }
.tbl_list td.spot { background-color:#f6f3f0; color:#666;}
.tbl_list td.line { border-top:1px solid #899eb2; padding:1px;}
.tbl_list td.input {padding:2px 6px;}
.tbl_list td.icon {color: #444;}
.tbl_list td.icon.top {vertical-align: top; padding-top: 9px;}
.tbl_list td.icon.doc {background: url(/images/common/icon_list_doc.png) no-repeat 10px 11px; padding-left: 30px;}
.tbl_list td.icon.question {background: url(/images/common/icon_list_question.png) no-repeat 10px 9px; padding-left: 35px; padding-right: 20px;}
.tbl_list td.icon.answer {background: url(/images/common/icon_list_answer.png) no-repeat 35px 9px; padding-left: 60px;}
.tbl_list td.ar {text-align:right;}
.tbl_list td.al {text-align:left;}
.tbl_list td.ac {text-align:center;}

.tbl_list .nobd_l,
.tbl_list .first_child {background-image:none;}
.tbl_list .rows,
.tbl_list .rows td {background-color:#f4f4f4;}

.tbl_list th.fir {border-left:1px solid #c2c2c2; background-image:none;}
.tbl_list th.last {border-right:1px solid #c2c2c2;}

.tbl_list.over tr:hover td {background:#f0f7f8;}

/* Board table FAQ */
.tbl_list.faq {}
.tbl_list.faq tr.question {background: url(/images/common/icon_list_fold_down.png) no-repeat right 10px top 15px;}
.tbl_list.faq tr.question.on{background: url(/images/common/icon_list_fold_up.png) no-repeat right 10px top 15px;}

.t_right .tbl_list td {text-align:right;}
.t_left .tbl_list td {text-align:left;}

.tbl_footer {position:relative; z-index:1; min-height: 29px;}
.tbl_footer .d_left {position:absolute; top:0; left:0;  z-index:2}
.tbl_footer .d_right {position:absolute; top:0; right:0;  z-index:2}

/*defualt - vertical */ 
.tbl_ver { table-layout:fixed; width:100%; color:#666; border-bottom:1px solid #335973; margin-bottom:10px; }
.tbl_ver th {padding:13px 0 10px 14px;min-height:13px;line-height:1.2;font-size:11px; font-weight:400; color:#6a6a6a; text-align:left; border-top:1px solid #d2d7de; 
/*background: url(/images/common/tbl_ver_line.gif) repeat-y top right; */
background-image: url(/images/common/tbl_ver_line.gif), url(/images/common/tbl_ver_line.gif);
background-position: top left, top right;
background-repeat: repeat-y;
background-color:#f0f7f8; vertical-align:top;}
.tbl_ver th.spot {background-color: #e4eff4; font-weight: bold;}
.tbl_ver td {padding:12px 0 11px 10px;min-height:17px;line-height:1.7;font-size:11px; color:#40424b; border-top:1px solid #d2d7de;  text-align:left; 
/*background: #fff url(/images/common/tbl_ver_line.gif) repeat-y top left; */vertical-align:top; background-color:#fff;}
.tbl_ver td.noline {background: none;}
.tbl_ver td a {font-size:11px; color:#444; }
.tbl_ver td.input {padding:9px 0 9px 10px;}
.tbl_ver td.textarea {padding:9px 10px 9px 10px;}
.tbl_ver .tc_spot {color:#e74a2b; /*color:Red*/ }
.tbl_ver th.fir,
.tbl_ver td.fir {border-top:1px solid #335973; } /*top line*/
.tbl_ver th.line2 {padding:7px 0 5px 14px;} /*th 2line*/
.tbl_ver th select.advanced_search {width: 120px;} /*th 2line*/
.tbl_ver td input[type=password],
.tbl_ver td input[type=text] {vertical-align:top;color:#949494; background:#f7f7f7; border:solid 1px #e7e7e7; border-top-color:#bdbdbd;border-left-color:#bdbdbd; padding:5px 3px 5px 8px; height:11px;}
.tbl_ver td input[type=text].email {font-weight:bold; color:#40424b;} /*input default style*/
.tbl_ver td input.pw {background:#faf7e0; } /*input bg yello*/
.tbl_ver td input.pw2 {background:#e6e6e6; color:#949494; } /*input bg dark gray*/
.tbl_ver td textarea {padding: 5px 3px 5px 8px; background:#f1f5f7;border:solid 1px #e7e7e7; border-top-color:#bdbdbd;border-left-color:#bdbdbd;}
.tbl_ver td button.btn_ckeck {margin-left:2px; vertical-align:top; width:57px; height:23px; line-height:19px; border:solid 1px #396e94; background:#3a739b; color:#fff; font-size:11px;} 
.tbl_ver td button.btn_ckeck:hover {  background:#396e94; }/*email check button */
.tbl_ver td .file_input_div { height: 23px;  }
.tbl_ver td .file_input_button { height:23px; line-height:19px; }
.tbl_ver td.input_pw {position:relative; padding:9px 0 9px 10px; }
.tbl_ver td.input_check {position:relative; padding:9px 0 9px 10px; }
.tbl_ver td.input_check input[type=checkbox] + label {margin: 0 10px 0 5px;}
.tbl_ver td.input_radio {position:relative; padding:9px 0 9px 10px; }
.tbl_ver td.input_radio input[type=radio] + label {margin: 0 20px 0 5px;}
/*tbl tooltip*/
.tbl_ver .tooltip { position:absolute; top:0; left:288px;  width:292px;  zoom:1;*display:inline/*IE7 HACK*/; _display:inline;/*IE6 HACK*/ display:inline-block; background: url(/images/common/tooltip_left_arr.gif) no-repeat 0 8px; z-index: 1;}
.tbl_ver .tooltip span {margin-left:4px; padding:4px 8px 4px 10px; line-height:15px; color:#fff; background:#4ba8e7; zoom:1;*display:inline/*IE7 HACK*/; _display:inline;/*IE6 HACK*/ display:inline-block; }
td.input_pw{background-clip: content-box;} /*ie bottom line hide */
.tbl_ver .type_green {background: url(/images/common/tooltip_left_arr_01.gif) no-repeat 0 8px;}
.tbl_ver .type_green span {background:#27af4d; }
.tbl_ver .type_red {background: url(/images/common/tooltip_left_arr_02.gif) no-repeat 0 8px;}
.tbl_ver .type_red span {background:#ea4c3a; }
.tbl_ver th.ar, .tbl_ver td.ar {text-align:right;}
.tbl_ver th.al, .tbl_ver td.al {text-align:left;}
.tbl_ver th.ac, .tbl_ver td.ac {text-align:center; padding: 13px 0 10px;}


.tbl_ver .exp_pw {position:relative; margin:5px 0 0 5px; color:#969595; zoom:1;*display:inline/*IE7 HACK*/; _display:inline;/*IE6 HACK*/ display:inline-block; }
/*tbl text*/ 
.tbl_ver .exp { margin:3px 0 0 5px;color:#969595; line-height:15px; zoom:1;*display:inline/*IE7 HACK*/; _display:inline;/*IE6 HACK*/ display:inline-block; }

/*paging*/
div.paging {position:relative; vertical-align:top;padding:0 0 8px; text-align:center; }
div.paging a {vertical-align:top;display:inline-block;min-width:17px; width: auto; padding: 0 2px; height:21px;line-height:21px;margin:0 0;font-size:12px; text-align:center; text-decoration:none; color:#888;
font-family:Verdana, arial, AppleSDGothicNeo, sans-serif; }
div.paging span, 
div.paging span.a_on{vertical-align:top;display:inline-block; min-width:17px; width: auto; padding: 0 2px; height:21px; line-height:21px; margin:0 0; text-decoration:none; font-weight:bold; color:#555; font-family:Verdana, arial, AppleSDGothicNeo, sans-serif; }
div.paging a:hover{font-weight:bold;}
div.paging a.l_btn, div.paging a.r_btn {width:19px;height:19px;padding:0; margin:0;border:solid 1px #dedede; background:#f6f6f6;}
div.paging a.l_btn img, div.paging a.r_btn  img {margin-top:6px;}
div.paging a.lp_btn {margin-right:4px}
div.paging a.rn_btn {margin-left:4px} 
div.paging img {vertical-align:top;}	
	
	
	
/*fold box*/
.fold_type1 { border: 1px solid #e3e3e3; background: #f9f9f9; padding: 10px 15px 10px;}
.fold_type1 .fold_title { color: #666; font-size: 11px; font-weight: bold; height: 20px;}
.fold_type1 .fold_title .tit { display: inline-block; margin-top: 4px; }
.fold_type1 .fold_title .btn_box { float: right; height: 20px; }
.fold_type1 .fold_title .btn_box .btn_exp_coll { width: 20px; height: 20px; border: 1px solid #aeaeae; background-color: #bfbdbd; padding: 0; margin-left: 16px;}
.fold_type1 .fold_title input[type="checkbox"] { margin-bottom: 9px; }
.fold_type1 .fold_title input[type="checkbox"] + label {display: inline-block; color: #444; font-weight: normal; vertical-align: top; margin: 4px 0 0 5px;}
.fold_type1 .fold_contents { border-top: 1px solid #e3e3e3; margin-top: 10px; }
.fold_type1.collapse {}
.fold_type1.collapse .visible_expand, .fold_type1.collapse .fold_contents {display: none;}
.fold_type1.collapse .fold_title .btn_box .btn_exp_coll { background-image: url(/images/common/icon_fold_plus.png); }
.fold_type1.collapse .fold_title .btn_box .flag_all_check { display:none;}

.fold_type1.expand { }
.fold_type1.expand .fold_title .btn_box .flag_all_check{ display:inline;  }
.fold_type1.expand .visible_expanded {display: inline-block;}
.fold_type1.expand .fold_contents {display: inline-block;}
.fold_type1.expand .fold_title .btn_box .btn_exp_coll { background-image: url(/images/common/icon_fold_minus.png); }
/*fold box*/

/*search box*/
.search_box { border: 1px solid #e3e3e3; padding: 10px 15px 10px; }
.search_box.with_fold { border: 1px solid #e3e3e3; border-top: none; padding: 10px 15px 10px; }
.search_box input[type="checkbox"] + label {display: inline-block; margin: 0 20px 0 5px;}

.search_box .d_right { position: absolute; top: 0; right: 0; z-index: 2; }
.search_box .help { display: inline-block; color: #84a3b8; height: 15px; font-size: 11px; cursor: pointer; background: url(/images/common/icon_help.png) no-repeat right top; padding: 1px 20px 0 0; }

.search_box .check_type { margin-bottom: 15px; }

.search_box .search_form { height: 36px; }
.search_box .search_form div {display: inline-block; float: left;}
.search_box .search_form select {width: 200px; height: 36px; margin-right: 5px; font-weight: bold;}
.search_box .search_form .search_input {position: relative;}
.search_box .search_form .search_input input { background: #f8fafc; border: 1px solid #396e94; width: 325px; height: 24px; padding: 5px 30px; }
.search_box .search_form .search_input.no_select input { width: 530px; }
.search_box .search_form .search_input > *:not(input) {position: absolute;}

.search_box .search_form .btn_search { display: inline-block; color: #fff; background: #3a739b; height: 26px; font-size: 12px; font-weight: bold; padding: 10px 30px 0; }

.icon_search_reset { position: absolute; top: 3px; right: 10px; display: none !important; }
.search_input .icon_search { top: 10px; left: 10px; }
.search_input .icon_search_reset { position: absolute; top: 8px; right: 10px; }

.search_box .search_result {}
.search_box .search_result .search_result_num { display: block; color:#919191; margin: 10px 0;}

.tbl_control_box {padding: 0 10px 10px 12px;}
.tbl_control_box input[type="checkbox"] + label { margin: 0 10px 0 5px; }
.tbl_control_box .btn_box {float: right;}
.tbl_control_box .btn_box a {vertical-align: top; display: inline-block;}
.tbl_control_box .btn_box a.all_figures, .tbl_control_box .btn_box a.abs_figures {color:#335973; font-weight: bold; margin: 7px 10px 0 0; padding-left: 22px;}
.tbl_control_box .btn_box a.all_figures {background: url(/images/common/icon_all_figures.png) no-repeat 0 center;}
.tbl_control_box .btn_box a.abs_figures {background: url(/images/common/icon_all_abstract.png) no-repeat 0 center;}
.tbl_control_box .toggle_bar {display: inline-block;}
.tbl_control_box .toggle_bar li {display: inline-block; float: left; min-width: 83px; height: 26px;}
.tbl_control_box .toggle_bar li a {height: 19px; padding: 5px 10px 0 29px; display: block; text-align: center; font-size: 11px; color: #8d8f92; border: 1px solid #ced4d7; border-right: none; background-position: 10px 6px; }
.tbl_control_box .toggle_bar li:last-child a {border-right: 1px solid #ced4d7;}
.tbl_control_box .toggle_bar li.sel a {color: #fff; border: 1px solid #62696d; background: #798184; background-position: 10px 6px;}
.tbl_control_box .toggle_bar li.sel + li a { border-left: none;}
.tbl_control_box .toggle_bar li.sel:first-child a {border-right: 1px solid #62696d;}
.tbl_control_box .toggle_bar li a.bibli { background-image: url(/images/page/icon_bibli.png); background-repeat: no-repeat; }
.tbl_control_box .toggle_bar li a.draw { background-image: url(/images/page/icon_draw.png); background-repeat: no-repeat; }
.tbl_control_box .toggle_bar li.sel a.bibli { background-image: url(/images/page/icon_bibli_on.png); }
.tbl_control_box .toggle_bar li.sel a.draw { background-image: url(/images/page/icon_draw_on.png); }


.sort_box {padding: 5px; background: #fbfbfb; border: 1px solid #ededed; border-left: none; border-right: none;}
.sort_box.ar {text-align: right;}
.sort_box.al {text-align: left;}
.sort_box select.year {width: 221px;}

/* button disabled*/
button.disabled, a.disabled, input[type=button].disabled {border : 1px solid #ddd !important; background-color : #e3e3e3 !important; color : #fff !important; cursor: default;}

a.ibtn_down.disabled {background-image: url(/images/common/btn_down_disabled.gif);}
.fee_schedule_list li a.ibtn_down.disabled {background-image: url(/images/page/icon_fee_schedule_download_disabled.png);}
a.ibtn_lgra.disabled {background-image: url(/images/common/btn_exc_down_icon_disabled.gif);}

.ibtn_sort_up.disabled, .ibtn_sort_down.disabled { border: 1px solid #eee !important; background-color: #fafafa !important;}
/* button disabled*/


img.e-sign { border: 1px solid #dedede;}
.tbl_ver td img.e-sign {float: left; height: 98px;}
.tbl_ver td img.e-sign + .file_input_div {margin-top: 77px; padding-left: 5px;}
.del_trash {display: inline-block; width: 17px; height: 16px; background: url(/images/common/icon_btn_trash.png) no-repeat center;}
